Bug 866292 - [abrt]: WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_flip_stop+0x1ef/0x4e0 [nouveau](): TAINTED G W
[abrt]: WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_f...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:36e336dc7e080582022d3ce1a80...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 23:37 EDT by John Bouras
Modified: 2013-07-31 17:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:55:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Bouras 2012-10-14 23:37:33 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-2.fc17.i686.PAE root=/dev/mapper/vg_boristhespider-lv_root ro rd.md=0 rd.dm=0 SYSFONT=True rd.lvm.lv=vg_boristhespider/lv_root KEYTABLE=us rd.lvm.lv=vg_boristhespider/lv_swap rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.i686.PAE

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at drivers/gpu/drm/nouveau/nv50_display.c:441 nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]()
:Hardware name: 6458A69
:Modules linked in: vfat fat usb_storage fuse lockd sunrpc rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack binfmt_misc arc4 iwl4965 snd_hda_codec_analog iwlegacy thinkpad_acpi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device btusb mac80211 cfg80211 bluetooth rfkill snd_pcm snd_page_alloc snd_timer snd e1000e soundcore i2c_i801 lpc_ich mfd_core r592 memstick coretemp kvm_intel kvm microcode uinput firewire_ohci sdhci_pci firewire_core sdhci crc_itu_t mmc_core yenta_socket nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 5502, comm: Xorg Tainted: G        W    3.5.4-2.fc17.i686.PAE #1
:Call Trace:
: [<c0447ac2>] warn_slowpath_common+0x72/0xa0
: [<f894240f>] ? nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]
: [<f894240f>] ? nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]
: [<c0447b12>] warn_slowpath_null+0x22/0x30
: [<f894240f>] nv50_display_flip_stop+0x1ef/0x4e0 [nouveau]
: [<f893a8af>] nv50_crtc_mode_set_base+0x1f/0x70 [nouveau]
: [<f7e5f817>] drm_crtc_helper_set_config+0x697/0xa60 [drm_kms_helper]
: [<f87a2949>] drm_mode_setcrtc+0xf9/0x530 [drm]
: [<c067204d>] ? radix_tree_lookup_slot+0xd/0x10
: [<c04fde2e>] ? find_get_page+0x1e/0xe0
: [<c047a572>] ? sched_clock_local+0xb2/0x1a0
: [<f87a2850>] ? drm_mode_setplane+0x3a0/0x3a0 [drm]
: [<f8794da2>] drm_ioctl+0x422/0x480 [drm]
: [<c06864a2>] ? xz_dec_lzma2_run+0x372/0x7c0
: [<f87a2850>] ? drm_mode_setplane+0x3a0/0x3a0 [drm]
: [<c06864a2>] ? xz_dec_lzma2_run+0x372/0x7c0
: [<f8794980>] ? drm_copy_field+0x80/0x80 [drm]
: [<c055d42a>] do_vfs_ioctl+0x7a/0x590
: [<c062195a>] ? inode_has_perm.isra.31.constprop.62+0x3a/0x50
: [<c0622fa0>] ? file_has_perm+0xa0/0xb0
: [<c0623338>] ? selinux_file_ioctl+0x48/0xe0
: [<c055d9a8>] sys_ioctl+0x68/0x80
: [<c06864a2>] ? xz_dec_lzma2_run+0x372/0x7c0
: [<c096835f>] sysenter_do_call+0x12/0x28
: [<c06864a2>] ? xz_dec_lzma2_run+0x372/0x7c0
: [<c06864a2>] ? xz_dec_lzma2_run+0x372/0x7c0
Comment 1 Fedora End Of Life 2013-07-03 17:07:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 17:55:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.